# $listtimers Returns a list of the active timers
Usage
    $listtimers([<name>][,<flags>])
Description
Returns a list of all the active timers. If you specify a <name>, only timers matching that name are returned; You can use the * and ? wildcards in <name>. <flags> can be any combination of the characters 's' and 'r' If the flag 'r' is specified then <name> is assumed to be a standard regular expression. If the flag 's' is specified the matches are case sensitive.
Syntax Specification
    <array> $listtimers([<name:string>][,<flags:string>])
See also
timer, $istimer, killtimer, listtimers

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013